Bug 332801 - checkstyle unsatisfiable dependency on ancient java
checkstyle unsatisfiable dependency on ancient java
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: checkstyle (Show other bugs)
8
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 12:31 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.1-4jpp.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 14:45:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-10-15 12:31:16 EDT
BuildRequires:  java-devel < 0:1.5.0
There's no java < 1.5.0 anymore.

Note You need to log in before you can comment on or make changes to this bug.